Subject: Fw: Financial Energy Master Agreement (FEMA)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Mar 2000 08:01:00 -0800 (PST)

FYI
---------------------- Forwarded by Martin Rosell/OSL/ECT on 2000-03-14 15:43 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "EFET Secretariat" <[email-masked]>                           
2000-03-14 02:29

To: "Ziaja Christoph" <[email-masked]>, "Tom Sargent" 
<[email-masked]>, "Todd Esse" <[email-masked]>, "Thierry 
Groell" <[email-masked]>, "Rob Mulder" <[email-masked]>, "Peter 
Louwes" <[email-masked]>, "Leyre La Casta" <[email-masked]>, 
"Kevin Casey" <[email-masked]>, "Felix Endell" 
<[email-masked]>, "Arman Mohii" <[email-masked]>, "Jeronimo Ybarra" 
<[email-masked]>, "Thomas Hoech" <[email-masked]>, "Max Liesenhoff" 
<[email-masked]>, "Kate Rodin" <[email-masked]>, 
"Justin Boyd" <[email-masked]>, "Frank Esslinger" 
<[email-masked]>, "Doris Pingel" 
<[email-masked]>
cc: "Paul van Son" <[email-masked]> 

Subject: Fw: Financial Energy Master Agreement (FEMA)

Dear members legal group WG standardisation & members WG Standardisation,

When investigating what could be the best route for EFET to come to a
Financial Standard Contract for energy trading companies in Europe, I came
across the excellent work done by the Nordic countries. Please found
information I received from Martin Rosell, who was so cooperative to give me
the ok to send it to you.

I would like to get your advice on the following questions:
-1-    is the proposed financial energy master agreement the best basis for
a Financial Standard Contract.
        instead of e.g. ISDA

-2-    is FEMA good enough that EFET could endors the present version and
promote the present version
        (and avoid re inventing the wheel)
-3-    what do you advise EFET to do?

Please let me know, before 20th March, your remarks and suggestions.

FYI,  on April 6th the Nordic countries want to vote on the FEMA contract,
after receipt of the legal opinions.

Best regards,
EFET
Jan van Aken

-----Original Message-----
From: Martin Rosell <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Friday, March 10, 2000 7:54 PM
Subject: Financial Energy Master Agreement (FEMA)

>
>
>
>(See attached file: Note to Jan van Aken - 10 March 2000.doc)
>
>
>(See attached file: Financial Energy Master Agreement.doc)(See attached
file:
>Form of Swap Confirmation.doc)(See attached file: Form of Swaption
>Confirmation.doc)(See attached file: Form of Asian Option Confirmation.doc)
>
>(See attached file: Draft General Description - 29 October 1999.doc)
>
>(See attached file: Form of Opinon - 14 February 2000.doc)
>
>

 - Note to Jan van Aken - 10 March 2000.doc
 - Financial Energy Master Agreement.doc
 - Form of Swap Confirmation.doc
 - Form of Swaption Confirmation.doc
 - Form of Asian Option Confirmation.doc
 - Draft General Description - 29 October 1999.doc
 - Form of Opinon - 14 February 2000.doc